{
    attributes = (
        {
            columnName = "C_STRUCTURE"; 
            externalType = VARCHAR2; 
            internalInfo = {"_nameInObjectStore" = "ORG_ID"; }; 
            name = cStructure; 
            valueClassName = NSString; 
            valueType = S; 
            width = 10; 
        }, 
        {
            columnName = "KSS_ID"; 
            externalType = NUMBER; 
            internalInfo = {"_nameInObjectStore" = "KSOM_ID"; }; 
            name = kssId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "NO_INDIVIDU"; 
            externalType = NUMBER; 
            name = noIndividu; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (kssId, cStructure, noIndividu); 
    className = "org.cocktail.kiwi.server.metier.EOKiwiSignataireService"; 
    classProperties = (structure, individu); 
    externalName = "JEFY_MISSION.KIWI_SIGNATAIRE_SERVICE"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (structure, individu); 
        "_javaClientClassName" = "org.cocktail.kiwi.client.metier.EOKiwiSignataireService"; 
    }; 
    name = KiwiSignataireService; 
    primaryKeyAttributes = (kssId); 
    relationships = (
        {
            destination = Individu; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = noIndividu; sourceAttribute = noIndividu; }); 
            name = individu; 
        }, 
        {
            destination = Structure; 
            internalInfo = {"_nameInObjectStore" = organ; }; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = cStructure; sourceAttribute = cStructure; }); 
            name = structure; 
        }
    ); 
}
